Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# InputSource.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/CharStream.h"`

Include dependency graph for InputSource.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_InputSource
| ACEXML_InputSource encapsulates the actual input stream with some added information. More...

## Detailed Description

Id
  InputSource.h,v 1.7 2005/02/14 10:52:08 jwillemsen Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>